Subject: RE: Alpha LW price
From: Scott Pincus <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 11 Apr 1996 16:28:51 -0700

To come to NewTek's defense,  NewTek's wanted the alpha and SGI versions of LightWave to be highly supported They reasoned that a well supported channel like DeskStation's was the best way to achieve this.  They did not use the other alpha clone's manufactures because most of them sell mail order only, a channel not generally known for its support efforts.  

Ok, you say how about I buy from my Pentium dealer?   Well, most Pentium dealers are commodity orientated, another channel that is not generally known from its high level support.

Basically the bottom line is this, YOU GET WHAT YOU PAY FOR!  Workstation users pay more and they get more! 

These opinions are definitely my own.
  
_________________________________________________
| Scott Pincus                 | NTI
| [email-masked]   | 13230 Evening Creek Drive South
| 619 486 1194 Voice     | Suite 208
| 619 486 1094 Fax        | San Diego CA 92128
Builders of the Meanest WindowsNT Alpha Box around:
The 366 MHz DEC Alpha Raptor Reflex

----------
From:  Dave Paige[SMTP:[email-masked]]
Sent:  Thursday, April 11, 1996 3:51 AM
To:  Multiple recipients of list
Subject:  Re: Alpha LW price

On Wed, 10 Apr 1996 23:42:53 -0700, you wrote:

>on  Wed, 10 Apr 1996 Tim Krego <[email-masked]> writes:
>
>> > I know the street price of Intel LW is around $700, but I don't know
>about
>> > Alpha. Is it really _more_ than MSRP?
>>
>> From an ad I saw it was. From what I heard dealer cost is $1995, it they
>> want to make a profit they sell it for more than that. But you should know
>> since you work for NewTek.
>
>I would like to see the ad. I don't know what we sell to dealers for, but I
>know it is less than list price. You were misinformed.
>
>David Hibsher
>Technical Writer, NewTek
>
He's not misinformed. I've been a Newtek dealer for a long time and
they continuely do things to make life difficult for dealers to sell
and support the product. I called recently to find out about if our
dealership ( Washington Professional Systems ) could still buy
Lightwave 3D for Alpha for our customers, who would rather purchase
from us, and was told that, because of the Deskstation deal, Newtek
could sell us Lightwave 3D for Alpha but only at the list price of
$1995.00. So much for dealers selling Lightwave 3D for DEC Alpha.

Dave Paige
Alfheim Imaging
[email-masked]